/* Global */

body {
	font-family: 'Lato', sans-serif;
	font-weight:400;
	font-size: 0.9em;
	color: #8a8683;
	background-color:#ffffff;
}
img {
	max-width: 100%;
}

a:link {
	color: #fc7114;
	text-decoration: none;
}
a:hover {
	color: #cccccc;
	text-decoration: none;
}
a:visited {
	color: #fc7114;
	text-decoration: none;
}

.container{
text-align:center;
}


/* Navigation */

.menu {
	position:fixed;
	top:0px;
	width:100%; 
	height:auto; 
	background-color:#ffffff;
	z-index:200;
	opacity:0.9;
}
#logogrt {
	float:left;
	margin:18px 0px 0px 0px;
}

#logogrt img {
	width:200px;
}

.navigation{
	letter-spacing: 1px;
    text-transform:uppercase;
    font-size:0.9em;
    font-weight:400;
	float: right;
	list-style: none;
	margin: 5px 0px 5px 0px;
}
.navigation li{
	float: left;
	display: inline;  
	padding:5px 0 5px 50px;
}
.navigation li:hover{
	cursor:pointer;
	color: #a9d3d0;
}

.navigation .active{
	cursor:pointer;
	color: #f68f67;
	font-weight:900;
}

.clearfix:before,  
.clearfix:after {  
	content: " ";  
	display: table;  
}  
.clearfix:after {  
	clear: both;  
}  
.clearfix {  
	*zoom: 1;  
}  
	
nav a#pull {  
	display: none;  
}    
	
nav a {  
	display: inline-block;  
}  


/*portfolio*/
.grid_12{
	text-align:left;
	margin:0px;
}

#wrapper{
	text-align:center;
	margin-left: auto; 
	margin-right: auto;
}

.swapImg{
	width:168px;
	height:126px;
	border: 1px solid #f0f0f0;
}

.wf{
	-webkit-transform: translate3d(0,0,0);
	-webkit-backface-visibility: hidden;
	-webkit-font-smoothing: antialiased;
}

.anim150{
	-webkit-transition: all 150ms ease-in-out;
	-moz-transition: all 150ms ease-in-out;
	-ms-transition: all 150ms ease-in-out;
	-o-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
}

.anim250{
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}

.drop_down{
	display: inline-block;
	width:110px;
	height: 31px;
	line-height: 30px;
	padding: 0 8px;
	background: #c3bdb8;
	vertical-align: middle;
	margin-right: 10px;
	color: #f9f6f0;
	text-transform: uppercase;
	cursor: pointer;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.drop_down{
	width: auto;
	margin: 0 0 0 20px;
	background: none;
	color: #c3bdb8;
	padding: 0;
	position: relative;
	letter-spacing: 1px;
	z-index: 100;
}

.drop_down #label{
	position: relative;
	padding-right: 20px;
	padding-bottom:5px;
	z-index: 1;
}

.drop_down #label::after,
.drop_down #label::before{
	position: absolute;
	top: 14px;
	right: 3px;
	display: block;
	content: '';
	border: 6px solid transparent;
	border-top: 7px solid #c3bdb8;
}

.drop_down #label::before{
	top: 12px;
	border-top-color: #f9f6f0;
	z-index: 10;
}

.drop_down:hover #label::after{
	border-top-color: #333;
}

.drop_down ul{
	z-index: -1;
	position: absolute;
	top:10px;
    display:none;
	max-height: 0;
	right: -7px;
	background: #fff;
	padding: 12px;
	min-width: 120px;
	width:160px;
	text-align: right;
	overflow: hidden;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.3);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.3);
	box-shadow: 0 0 10px rgba(0,0,0,.3);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.drop_down:hover #label{
	color: #333;
}

.drop_down li{
	display: block;
	text-transform: none;
	color: #808080;
	font-weight: 300;
	line-height: 1;
	letter-spacing: 0;
	margin-bottom: 10px;
	-webkit-transition: all 150ms;
	-moz-transition: all 150ms;
	-ms-transition: all 150ms;
	transition: all 150ms;
}

.drop_down li:after{
	content: '';
	position: relative;
	display: inline-block;
	width: 10px;
	height: 10px;
	top: 1px;
	margin-left: 6px;
	border: 1px solid #ccc;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.drop_down li:last-of-type{
	margin: 0;
}

.drop_down li:hover{
	color: #59514c;
}

.drop_down li.active{
	color: #e96d51;
	font-weight: 400;
}

.drop_down li.active:after{
	background: #e96d51;
	border-color: #e96d51;
}

#Grid{
text-align:left;
	width: 100%;
	font-size: 0.1px;
}

#Grid:after{
	content: '';
	display: inline-block;
	width: 100%;
}

#Grid .mix{
	display: none;
	opacity: 0;
	width: 168px;
	height: 126px;
	vertical-align: top;
	margin: 0px 25px 25px 0px;
		color: #fff;
	
	font-size: 30px;
	
	line-height: 126px;
}

.pic_holder{
	text-align:left;
    padding-left:8px;
	padding-top:7px;
	background-image: url('../images/frame.gif');
	background-size:cover;
	background-repeat: no-repeat;
	height:147px;
	width:192px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

#paging a:link,#paging a:hover {
display:block;
width:100px;
height:25px;
}

#paging a:hover{
color:#cccccc;
}
	

/* General Slides */ 

.slide{
	background-attachment: fixed;
	width:100%;
	height:auto;
	position: relative;
	padding:100px 0;
}

/* Slide 1 */ 

#slide1{
	background-color:#ffffff;
	min-height:800px;
	padding:80px 0;
}
#slide1 h1 {
	font-size: 3.8em;
	letter-spacing: -3px;
	line-height: 0px;
	color:#8a8683;
	font-weight: 700;
}
#slide1 h2 {
	font-size: 2em;
	color: #8a8683;
	line-height: 0px;
	padding-bottom:20px;
	font-weight: 400;
}


/* Slide 2 */ 


#crew{
	
}

.crewPic {
	float:left;
	width:100%;
}

.crewText{
	width:100%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	padding:10px;
	float:left;
	font-size: 1em;
	color:#000000;
	background:white;
	opacity:0.6;
	margin-bottom:20px;
	border:1px solid #cccccc;
	line-height:1.5em;
}


#slide2{
	background-image:url('/images/bg1.png');
	background-color:#ffffff;
	color:#999999;
    -moz-box-shadow: 0px 3px 19px #666666;
    -webkit-box-shadow: 0px 3px 19px #666666;
    box-shadow: 0px 3px 19px #666666;
}

#slide2 h1 {
	font-size: 3.4em;
	letter-spacing: -3px;
	margin: 0px 0px 25px 0px;
	color:#8a8683;
	font-weight: 800;
}

#slide2 h2 {
	font-size: 1.5em;
	color: #000;
	font-weight: 300;
	margin-bottom:10px;
}


/* Slide 3 */ 

#slide3{
	background-color:#ffffff;
}
#slide3 h1 {
	font-size: 3.4em;
	letter-spacing: -3px;
	line-height: 0px;
	color:#8a8683;
	font-weight: 700;
}
#slide3 h2 {
	font-size: 2em;
	color: #8a8683;
	line-height: 0px;
	padding-bottom:20px;
	font-weight: 300;
}

/* Slide 4 */

#slide4{
	background-image:url('/images/bg2.png');
	background-color:#8a8683;
	color:#000;
	height:400px;
}
#slide4 h1 {
	font-size: 3.8em;
	letter-spacing: -3px;
	line-height: 0px;
	margin: 25px 0px 10px 0px;
	color:#8a8683;
	font-weight: 700;
}
#slide4 h2 {
	font-size: 2em;
	color: #ffffff;
	line-height: 0px;
	padding-bottom:20px;
	font-weight: 400;
}

#busCard{
	background:white;
	border:1px solid #ccc;
    -moz-box-shadow: 10px 10px 5px #6e6e6e;
    -webkit-box-shadow: 10px 10px 5px #6e6e6e;
    box-shadow: 10px 10px 5px #6e6e6e;
	padding:20px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

/*portfolio project details*/
.item{
	margin: 3px;
}

.item img{
	display: block;
	width: 100%;
	height: auto;
}

#pics{
	width:800px;
	position:relative;
	top:10px;
	margin:0px auto 0px auto;
}

.portTitel{
	text-align:left;
	margin:0px auto 0px auto;
	position:relative;
}

.portTitel h1{
	padding-top:15px;
	border-top:3px dotted #cccccc;
	font-family: 'Lato', sans-serif;
	font-weight:300;
}

.portfolio{
	background-attachment: fixed;
	width:100%;
	height:auto;
	position: relative;
	padding:80px 0;
	margin:auto;
}

.portfolio .container .grid_12{
	margin-top:-10px;
}

.kop{
	letter-spacing: 1px;
	text-transform: uppercase;
}

.grid_3, .grid_9{
	line-height:1.5em;
	text-align:left;
}

.grid_3.omega{
	text-align:right;
}

.portNext, .portPrev{
	letter-spacing: 1px;
	text-transform: uppercase;
	margin-top:10px;
}

.portNext img, .portPrev img{
	position: relative;
	top:2px;
}

.portNext{
	float:right;
}

.portPrev{
	float:left;
}


/* Tablet */
@media screen and (max-width: 800px) {

	#logogrt {
		width: 100%;
		text-align: center;
	}

	.navigation{
		width: 100%;
		list-style: none;
		margin: 0;
		padding:0;
	}

	.navigation li{
		float: left;
		width:25%;
		padding:0;
	}

	.portfolio {
		padding:120px 0;
	}
	
	.grid_3, .grid_9{
		width:100%;
	}
	
	.kop{
		margin:20px 0px 0px 0px;
	}

}


/* Tablet */
@media screen and (max-width: 1024px) {

	.swapImg{
		width:100px;
		height:75px;
	}

	.pic_holder{
		padding-left:5px;
		padding-top:4px;
		background-image: url('../images/frame.gif');
		background-size:cover;
		background-repeat: no-repeat;
		height:85px;
		width:116px;
	}

	#Grid {
		text-align:left;
		margin:auto;
		max-width:850px;
		width:auto;
	}

	#Grid:after{
		width:auto;
		max-width:850px;
	}

	#Grid .mix{
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;         /* Opera/IE 8+ */
		display: none;
		opacity: 0;
		width: 100px;
		height: 75px;
		vertical-align: top;
		margin: 0px 20px 20px 0px;
		color: #fff;
		font-size: 30px;
		line-height: 100px;
	}

	#Grid .gap{
		display: inline-block;
		width: 100px;
	}

	.slide{
		background-attachment: fixed;
		width:100%;
		position: relative;
		padding:150px 0;
	}

	#decorative {
		display:none;
	}

	#slide1{
		min-height:100%;
		padding:120px 0;
	}

	#slide1 h1 {
		line-height: 1em;
	}
	#slide1 h2 {
		line-height: 1em;
	}
	#slide2 h1 {
		line-height: 1em;
	}
	#slide2 h2 {
		line-height: 1em;
	}
	#slide3 h1 {
		line-height: 1em;
	}
	#slide3 h2 {
		line-height: 1em;
	}
	#slide4 h1 {
		line-height: 1em;
	}
	#slide4 h2 {
		line-height: 1em;
	}

	.portfolio .container {
		max-width:800px;
	}

	#pics{
		width:100%;
		margin:20px auto 0px auto;
	}

}


/* Mobile */
@media screen and (max-width: 480px) {

	#logogrt {
		display:none;
	}


	#logokln {
		width: 160px;
		float: left;
	}

	.menu .container{
		width:100%;
	}

	.swapImg{
		width:50px;
		height:50px;
	}

	.work_item{
		margin-bottom:1px;
		margin-right:1px;
	}
			
	.navigation{
		font-size:0.9em;
		line-height:1.5em;
		width: 100%;
		float: left;
		list-style: none;
		margin:0;
		padding:0;
	}

	.navigation li{
		float: left;
		width:100%;
		padding:0;
	}

	nav {
		position: relative;
		z-index:999;
	}

	nav ul {  
		display: none;  
		height: auto;  
		width:100%;
	}  
	
	nav a#pull {  
		display: block;  
		background-color: #262626;  
		width: 100%;  
		height:35px;
		position: relative;  
		padding:7px 0px 7px 7px ;
		margin:0px 0px 5px 0px;
		color:#ffffff;
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;         /* Opera/IE 8+ */
		
	}  
	nav a#pull:after {  
		content:"";  
		background: url('../images/nav-icon.png') no-repeat;  
		width: 30px;  
		height: 30px; 
		display: inline-block;  
		position: absolute;  
		right: 7px;  
		top: 7px;  
	}  

	nav li {  
		display: block;  
		float: none;  
		width: 100%;  
		background-color:white;
		height:30px;
		
	}  
	nav li a {  
		width:100%;
		border-bottom: 1px dotted #c0c0c0;  
		padding-bottom:5px;
		background-color:white;
		
	}  
	nav li:last-child a {  
		border-right: 0;  
		border-bottom: none;  
	}  

	#wrapper{
		margin-top:5px;
	}


	#Grid {
		text-align:left;
		margin:auto;
		width:auto;
	}

	#Grid:after{
		width:auto;
		max-width:850px;
	}

	#Grid .mix{
		display: none;
		opacity: 0;
		width: 50px;
		height: 50px;
		vertical-align: top;
		padding-left:5px;
		margin: 0px 18px 18px 0px;
		color: #fff;
		font-size: 30px;
		line-height: 50px;
	}

	#Grid .gap{
		display: inline-block;
		width: 50px;
	}

	#slide1{
		min-height:100%;
		padding:50px 0;
	}

	#slide1 h1 {
		font-size:2.8em;
		line-height: 1em;
	}
	#slide1 h2 {
		line-height: 1em;
	}

	#slide2{
		min-height:100%;
		padding:30px 0;
	}

	#slide2 h1 {
		line-height: 1em;
	}
	#slide2 h2 {
		line-height: 1em;
	}

	#slide3{
		min-height:100%;
		padding:30px 0;
	}

	#slide3 h1 {
		font-size:2.8em;
		line-height: 1em;
	}
	#slide3 h2 {
		line-height: 1em;
	}

	#slide4{
		height:100%;
		padding:30px 0;
	}
	#slide4 h1 {
		font-size:2.8em;
		line-height: 1em;
	}
	#slide4 h2 {
		line-height: 1em;
	}

	.grid_3{
		margin-bottom:0px;
	}
	.grid_3.omega{
	text-align:center;
	margin:20px 0px 0px 0px;
}

	.grid_9{
		margin-bottom:1px;
	}

	.portfolio{
		padding:35px 0;
	}

	.portTitel{
		margin:10px auto 0px auto;
	}

	#pics{
		width:100%;
		margin:15px auto 0px auto;
	}

	.pic_holder{
		padding-left:3px;
		padding-top:3px;
		background-image: url('../images/frame.gif');
		background-size:60px 60px;
		background-repeat: no-repeat;
		height:60px;
		width:60px;
	}

	 .portfolio h1{
		font-size: 1.4em;
	}

	.portfolio {
		line-height:1.3em;
	}

}



	